CVE-2023-44689

CVSS 3.1 Score 4.3 of 10 (medium)

Details

Published Oct 11, 2023
Updated: Oct 18, 2023
CWE ID 862

Summary

CVE-2023-44689 is a vulnerability that affects e-Gov Client Application (Windows version) prior to 2.1.1.0 and e-Gov Client Application (macOS version) prior to 1.1.1.0. The vulnerability is due to improper authorization in the handler for the custom URL scheme, which can be exploited by a crafted URL to direct the product to access an arbitrary website. This could potentially make users vulnerable to phishing attacks. The vulnerability has a base severity of MEDIUM and requires user interaction. Remediation involves updating the affected versions of e-Gov Client Application to the latest versions available.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-44689 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options